package com.example.audiovisualrecord.utils.api.apidata.searchsid;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class SIDDataList {
    @SerializedName("data")
    @Expose
    private getSID sIdDataList;

    @SerializedName("success")
    @Expose
    private java.lang.String success;

    public getSID getsIdDataList() {
        return sIdDataList;
    }

    public void setsIdDataList(getSID sIdDataList) {
        this.sIdDataList = sIdDataList;
    }

    public java.lang.String getSuccess() {
        return success;
    }

    public void setSuccess(java.lang.String success) {
        this.success = success;
    }
}
